{% extends "base.html" %}
{% load staticfiles crispy_forms_tags %}

{% block extra_head %}
{% endblock %}

{% block jumbotron_content %}
<h2>Указываем контакты</h2>
<p>Вдруг мы захотим позвонить часов в 5 утра в воскресенье.</p>
{% endblock %}

{% block main_content %}
{% crispy form %}
{% endblock main_content %}
